package transport;

/**
 * Represents the tree structure of the transport ICS
 * @author MC
 *
 */
public class TransportICS {
	protected String name;
	protected TableNode root;
	
	public TransportICS(String Name){
		name = Name;
		String[] row = {"", "", "", ""};
		root = new TableNode(row);
	}
	public TableNode getRoot(){
		return root;
	}
	public String getName(){
		return name;
	}
}
